<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Easydict</string>
	<key>CFBundleName</key>
	<string>Easydict</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>Easydict vyžaduje povolenie na vykonanie AppleScriptu.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Autorské práva © 2023-2025 tisfeng. Všetky práva vyhradené.</string>
</dict>
</plist>
